{
  "parent": "block/cube",
  "textures": {
    "down": "cawezs_mantle_to_stratus:block/frozen_fossil",
    "up": "cawezs_mantle_to_stratus:block/frozen_fossil",
    "north": "cawezs_mantle_to_stratus:block/frozen_fossil",
    "east": "cawezs_mantle_to_stratus:block/frozen_fossil",
    "south": "cawezs_mantle_to_stratus:block/frozen_fossil",
    "west": "cawezs_mantle_to_stratus:block/frozen_fossil",
    "particle": "cawezs_mantle_to_stratus:block/frozen_fossil"
  },
  "render_type": "solid"
}